## flake8-class-newline 1.6.0

=== debian/changelog ===
flake8-class-newline (1.6.0-6) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100217).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 18:18:27 +0000

flake8-class-newline (1.6.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:22:44 +0000

flake8-class-newline (1.6.0-4) unstable; urgency=medium

  * Team upload.
  * Accept both the old and the new flake8 --version output in d/tests/install
    to fix autopkgtest in testing.

 -- Emanuele Rocca <ema@debian.org>  Fri, 09 Sep 2022 14:03:08 +0200

flake8-class-newline (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Update 'install' autopkgtest to support the --version output of flake8
    5.x, currently in sid. (Closes: #1019345)
  * Add 'functional' autopkgtest to ensure that CNL100 violations are actually
    getting caught.
  * Update Standards-Version to 4.6.1, no changes required.

 -- Emanuele Rocca <ema@debian.org>  Thu, 08 Sep 2022 10:29:10 +0200

flake8-class-newline (1.6.0-2) unstable; urgency=medium

  * Fix format in copyright to use real standard
  * Use python-team as Maintainer
  * Source only upload for migration to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 07 Dec 2021 18:45:23 +0000

flake8-class-newline (1.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #993139)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 27 Aug 2021 19:56:50 +0000
