=== debian/tests/control ===
Tests: install
Restrictions: superficial
Depends: @, flake8

Tests: functional
Depends: @, flake8
